using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Update_Term : DevComponents.DotNetBar.Office2007Form
    {
        public Update_Term()
        {
            InitializeComponent();
        }

        private void Update_Term_Load(object sender, EventArgs e)
        {

        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            Term Trm = new Term();
            Trm.ID = Int32.Parse(txtID.Text);
            Trm.Title = txtTitle.Text;
            Trm.Year = txtYear.Text;
            Trm.Month = txtMonth.Text;
            Trm.Start = txtStart.Text;
            Trm.End = txtEnd.Text;
            Trm.Update();
            this.Close();
        }
    }
}
